/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "hpp-corbaserver", "index.html", [
    [ "HPP documentation", "../../hpp-doc/doxygen-html/index.html", null ],
    [ "Introduction", "index.html#hppCorbaServer_sec_intro", null ],
    [ "How to communicate with the CORBA server", "index.html#hppCorbaServer_sec_howto", null ],
    [ "How to embed a server in an application", "index.html#hppCorbaServer_sec_embedding", null ],
    [ "Bind C++ objects automatically", "hpp_corbaserver_bind_cpp_objects.html", null ],
    [ "Porting notes", "hpp_corbaserver_porting_notes.html", [
      [ "Porting your code from version 4 to", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5", [
        [ "Modification of idl API", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_1", [
          [ "Method", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_1_1", null ],
          [ "Methods", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_1_2", null ]
        ] ],
        [ "Modification of python API", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_2", [
          [ "Method", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_2_1", null ]
        ] ]
      ] ]
    ] ],
    [ "Todo List", "todo.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"../../hpp-doc/doxygen-html/index.html",
"classConnectedComponentSeq__var.html#a7df7f46ed37c0cc7286320b27131e65e",
"classRoadmap__Helper.html",
"class__impl__Implicit.html",
"class__impl__Problem.html#ad2f86ad65e6944aec070bfab081666b8",
"class__objref__Constraint.html#aaae4e5cdfe485152925271612b228705",
"class__objref__Problem.html#a1de22050e64708f434306ad0dcf569da",
"class__objref__SplineBernstein5.html#ac508571e00c04e747e0dce94a5cee876",
"classboolSeq__var.html#a2755e19d0aa027f55e20896c3eb066f8",
"classhpp_1_1corbaServer_1_1Server.html#ad369f56d6860b797245a579977bf0ac0",
"classhpp_1_1corbaServer_1_1impl_1_1Robot.html",
"classhpp_1_1corbaserver_1_1robot_1_1Robot.html#adcf6c2cb758fc17711ff20aefa26a4af",
"classhpp_1_1core__impl_1_1RoadmapServant.html#a580358dc70b7c93458ddb6f5f44cdbc9",
"classstringSeqSeq__var.html#a31cabc74a9affce17b22435fdae6e820",
"conversions_8hh.html#ad2c849b64da6cfeda60eb8f92d030180",
"include_2hpp_2corbaserver_2constraints__idl_2constraints_8hh_source.html",
"interfacehpp_1_1corbaserver_1_1Robot.html#ac7799eee4975eb40b283566569c082ec",
"namespaces.html",
"robot-idl_8hh.html#a3500560eeb193452b9634547f707397a"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';